/* HTML Tags */

h1 {
    margin: 0 0 0.25em;
    padding: 0;
    border: 0;
}

/* Page Layout */

#Content {
    position: relative;
    float: left;
	width: 689px; /* Primary + Secondary */
    height: 450px;
    margin: -38px 0 0 -64px;
    overflow: hidden;
    padding: 0 0 0 271px;
    background: url('/images/templates/bg_gradient_v_left.gif') no-repeat;
}

    #Content p {
        margin: 0;
    }

	#ContentInner {
	    position: relative;
	    float: left;
	    padding-left: 0;
        border-left: 0;
	}

	#Content #Primary {
	    position: relative;
	    float: left;
	    width: 587px;
	    height: 450px;
	    background: #e1ded9;
	}
	
		#Content #PrimaryInner {
		}
	
	#Content #Secondary {
	    position: relative;
	    float: left;
	    width: 102px;
	    height: 450px;
	    padding-top: 25px;
	    margin-left: 0;
	    text-align: center;
	    overflow: hidden;
	    background: #e1ded9 url('/images/templates/bg_gradient_v_right.jpg') right top no-repeat;
	}

#Highlights {
    position: absolute;
    top: 304px;
    width: 217px;
    height: 150px;
    margin-left: -30px;
    overflow: hidden;
    background: url('/images/templates/home_left_separator.gif') left bottom no-repeat;
}

    #HighlightsInner {
        position: relative;
        float: left;
        width: 200px;
    }

    #Highlights h2, #Highlights h3, #Highlights h4, #Highlights h5, #Highlights h6 {
        margin: 1em 0 0;
    }
    
    #Highlights p {
        margin: 0;
        font-size: 91.7%;
    }

#News {
    position: absolute;
    top: 469px;
    width: 200px;
    margin-left: -30px;
}

    #NewsInner {
        position: relative;
        float: left;
        width: 200px;
    }

    #News h2, #News h3, #News h4, #News h5, #News h6 {
        margin: 0.25em 0 0;
    }

    #News p {
        margin: 0 0 0.5em;
        font-size: 91.7%;
    }

    #News .previousLink {
        position: relative;
        float: left;
    }
    
    #News .nextLink {
        position: relative;
        float: right;
    }

/* First Slider (Main Content) */

#HomeSlider ul, #HomeSlider li {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#HomeSlider, #HomeSlider li { 
	width: 587px;
	height: 450px;
	overflow: hidden; 
}

span#prevBtn {
    display: none;
}
    
span#nextBtn {
    display: none;
}

/* Second Slider (News Text) */

#NewsSlider ul, #NewsSlider li {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#NewsSlider, #NewsSlider li { 
    width: 165px;
	height: 110px;
	overflow: hidden; 
}

span#previousButton {
}
    
    span#previousButton a {
        position: relative;
        float: left;
        width: 29px;
        height: 29px;
        text-indent: -10000em;
        background: url('/images/templates/arrow_circle_left.gif') no-repeat;
    }
       
span#nextButton {
}
    
    span#nextButton a {
        position: relative;
        float: right;
        width: 29px;
        height: 29px;
        text-indent: -10000em;
        background: url('/images/templates/arrow_circle_right.gif') no-repeat;
    }

/* Other Styles */

.circleButton,
.circleButton_1line, 
.circleButton_2lines,
.circleButton_3lines,
.circleButton_4lines {
    margin-bottom: 1em;
    background: url('/images/templates/circle_home_off.gif') no-repeat;
}

    .circleButton:hover, 
    .circleButton_1line:hover, 
    .circleButton_2lines:hover, 
    .circleButton_3lines:hover, 
    .circleButton_4lines:hover {
        text-decoration: underline;
        background: url('/images/templates/circle_home_on.gif') no-repeat;
    }
